### Method

# FwupdPlugin StructEfiSectionFreeformSubtypeGuid get_guid

#### Declaration [src]

    const fwupd_guid_t*
    fu_struct_efi_section_freeform_subtype_guid_get_guid (
      const FuStructEfiSectionFreeformSubtypeGuid* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `fwupd_guid_t`

No description available.

The returned data is owned by the instance.